Bug 480356 - Review Request: mythes-mi - Maori thesaurus
Review Request: mythes-mi - Maori thesaurus
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: manuel wolfshant
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-16 11:44 EST by Caolan McNamara
Modified: 2009-01-20 03:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 03:49:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wolfy: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2009-01-16 11:44:41 EST
Spec URL: http://people.redhat.com/caolanm/rpms/mythes-mi.spec
SRPM URL: http://people.redhat.com/caolanm/rpms/mythes-mi-0.20080630-1.fc10.src.rpm
Description: Maori thesaurus as used by openoffice.org
Comment 1 manuel wolfshant 2009-01-17 06:00:33 EST
* RPM name is OK
* Source mythes-mi-0.1.20080630-beta.tar.gz is the same as upstream, 
d5c2332e6b6ccdc90ba6cd96378e9c225c4a24aa mythes-mi-0.1.20080630-beta.tar.gz
* Builds fine in mock
* rpmlint empty
* File list looks OK
* license is OK (public domain) and included in the rpm

========
APPROVED
========
Comment 2 Caolan McNamara 2009-01-18 18:13:17 EST
New Package CVS Request
=======================
Package Name: mythes-mi
Short Description: Maori thesaurus
Owners: caolanm
Branches: devel
InitialCC:
Comment 3 Kevin Fenzi 2009-01-19 18:22:25 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.